<annotation>
	<folder>0920</folder>
	<filename>87.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\87.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>564</xmin>
			<ymin>480</ymin>
			<xmax>789</xmax>
			<ymax>588</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>547</xmin>
			<ymin>641</ymin>
			<xmax>772</xmax>
			<ymax>751</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>557</xmin>
			<ymin>777</ymin>
			<xmax>770</xmax>
			<ymax>883</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>552</xmin>
			<ymin>939</ymin>
			<xmax>763</xmax>
			<ymax>1034</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>540</xmin>
			<ymin>1085</ymin>
			<xmax>764</xmax>
			<ymax>1193</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>552</xmin>
			<ymin>1245</ymin>
			<xmax>765</xmax>
			<ymax>1356</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>548</xmin>
			<ymin>1394</ymin>
			<xmax>769</xmax>
			<ymax>1510</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>551</xmin>
			<ymin>1554</ymin>
			<xmax>766</xmax>
			<ymax>1661</ymax>
		</bndbox>
	</object>
</annotation>
